body {
	font-size: 100.1%;
	color: #444;
	background: #d5d5d5 url("/Images/body_back_tcm11-973.gif") repeat-x top;
	margin: 0;
	padding: 0;
}

#container {
	position: relative;
	width: 95%;
	max-width: 924px;
                min-height: 360px;
	left: 28px;
	background: #cecece url("/Images/container_back_tcm11-974.gif") repeat-x top;
	margin: 0;
	padding: 0 0 126px;
	font: 0.75em/1.50em Verdana, Arial, Helvetica, sans-serif;
	
}


* html div#container {width: 924px /* fallback value */;
width:expression(((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) 
> 925 ? "924px" : (((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) < 170 ? "152px" : "90%"));
}


label {
	display: none;
}

#text, #hometext {
	color: #444;
	background: url("/Images/text_back_tcm11-991.gif") repeat-y;
	position: relative;
	left: 196px;
	width: 74%;
	max-width: 684px;
	top: 130px;
                min-height: 360px;
	padding: 4em 0 1em 24px;
}

#footer {
	position: relative;
	width: 70%;
	max-width: 672px;
	left: 224px;
	height: 30px;	
	background: url("/Images/footer_back_tcm11-977.gif") no-repeat bottom;
}

* html div#footer {width: 672px /* fallback value */;
width:expression(((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) 
> 702 ? "701px" : (((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) < 170 ? "152px" : "90%"));
background: url("/Images/footer_back_tcm11-977.gif") no-repeat bottom;
}

* html #footer {
	left: 209px;
}

#innertext {
	 margin-right:12em;
}

#text p {
	margin: 0 0 1.00em;
}

#hometext p {
	width: 70%;
	margin: 0 0 1.00em 0;
}

p#inleiding {
	font-weight: bold;
	color: #35576A;
}

p#copy {
	width: 80%;
	margin: 0 0 1.00em 26px;
	padding: 1em 0 2em;
	font-size: 0.92em;
}



h1 {
	margin: 0 0 0.50em 0;
	color: #35576A;
	font-size: 1.9em;
	line-height: 1.50em;
}

h2 {
	margin: 0;
	color: #35576A;
	font-size: 1.33em;
	width: 70%;
}

h3 {
	margin: 0;
	color: #35576A;
	font-size: 1.00em;
	width: 70%;
}

h4 {
	margin: 0;
	font-size: 1.00em;
	width: 70%;
}



a:link {
	color: #444;
}
a:visited {
	color: #666;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: underline;
}

img.document	{vertical-align: text-bottom; position:relative; bottom:-1px;margin:-5px 0 0 0; padding:3px 0 3px 5px; border:none; display:inline;}
img.external	{vertical-align: text-bottom; position:relative; bottom:-1px;margin:-5px 0 0 0; padding:3px 0 2px 5px; border:none; display:inline;}
img.email		{vertical-align: text-bottom; position:relative; bottom:-1px;margin:-5px 0 0 0; padding:3px 0 3px 5px; border:none; display:inline;}

.foto {
	float: right;
	border: 1px solid #444;
	margin-bottom: 10px;
	margin-left: 10px;
}

p.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 200px;
	height: 100px;
	line-height: 0em;
	font-size: 1em;
	text-indent: -999em;
	margin: 0;
	padding: 0;
}

p#logo_TG {
	background: url("/Images/logo_TG_tcm11-980.gif") no-repeat left bottom;	
}
p#logo_CTG {
	background: url("/Images/logo_CTG_tcm11-978.gif") no-repeat left bottom;	
}
p#logo_RTG {
	background: url("/Images/logo_RTG_tcm11-979.gif") no-repeat left bottom;	
}

#logo_vws {
	float: right;
	margin: -123px 0 0 0;
}



p#pagina {
	text-align: center;
	color: #35576A;
	font-weight: bold;
	padding-top: 1em;
}

p#pagina a {
	color: #444;
	font-weight: normal;
}

p#pagina a:hover {
	text-decoration: none;
}


p#pdf {
	font-size: 0.90em;
	line-height: 1.10em;
}

p#pdf img {
	border: none;
	padding-top: 0.5em;
}

#blokje {
	width: 30px;
	height: 60px;
	float: right;
	background: url("/Images/blokje_tcm11-972.gif") no-repeat right bottom;
}

* html #blokje {
	margin-right: 10px; 
}

/*

#innertext table
{
	border:1px solid black;
	border-width:1px 0 0 1px;
	border-collapse:collapse;
}

#innertext td
{
	border:1px solid black;
	border-width:0 1px 1px 0;
	padding:0.2em;
}
*/

/* ============ zoekresultaten ============== */

.resultaten {
	padding: 0 0 1em 0;
}

#text div.resultaten p {
	width: auto;
}


.resultaten p.pagina {
	padding: 0 24px 0 0;
	margin: 0;
	color: #35576A;
	font-weight: bold;
}

p.result span.date {
	margin-left: 9px;
	color: #555;
	font-size: 80%;
}

.resultaten p.pagina a {
	color: #444;
	font-weight: normal;
}

.resultaten p.pagina a:hover {
	text-decoration: none;
}

.pdf {
	background: url("/Images/pdf_tcm11-984.gif") no-repeat left center;
	padding-left: 20px;
}

.pdffile {
	background: url("/Images/pdf_tcm11-984.gif") no-repeat right center;
	padding-right: 20px;
}

/* ============ lijsten ============== */


#innertext ul {
	list-style: square;
	padding:0 0 1em 1.4em;
	margin:0;
}

#innertext ul ul{
	padding:0 0 0 1.4em;
}


#innertext ol {
	padding-left:2em;
	margin:0;
}


#text ul.links {
	list-style: square;
	font-style: italic;
}

#text ul li a {
	font-style: normal;
	color: #444;
}

#text ul li a:hover {
	color: #000;
	text-decoration: none;
}


#text ol.links {
	font-style: italic;
}

#text ol li a {
	font-style: normal;
	color: #444;
}

#text ol li a:hover {
	color: #000;
	text-decoration: none;
}

#wegwijzer ul {
	position: relative;
	left: auto;
	padding: 0;
	margin: 0;
	list-style:block;
}

#text .wegwijzer_child ul
{
	position: relative;
	left: auto;
	padding: 0 1em;
	margin: 0;
	list-style: disc;
}

#text .wegwijzer_child ul ul
{
	list-style: circle;
}

ul#wegwijzer #home a {
	font-weight: bold;
	color: #35576A;
}

ul#wegwijzer a:visited {
	color: #777;
}


/* ============ KRUIMELPAD ============== */

#text ul#pad {
	position:absolute;
	left: 21px;
	top: 1.8em;
	font-size: 0.95em;
	margin: 0;
	padding: 0 0 1em;
	float: left;
}

#text ul#pad ul, #text ul#pad li
{
	display: inline;
	padding: 0 0 0 0.2em;
	margin: 0;
	list-style: none;
	position: relative;
	left: 0;
}

#text ul#pad a {
	text-decoration: underline;
	color: #444;
	padding: 0 10px 0 0;
	background: url("/Images/pad_back_tcm11-983.gif") no-repeat right center;
}
#text ul#pad a:hover {
	text-decoration: none;
	color: #000;
}


/* ============= ZOEKENVELD  ================== */

fieldset legend {
	display: none;
}

form#zoekform {
text-align: right;
	position: absolute;
	top: 0;
	right: 20px;
}
* html form {
	right: 40px;
}

#hometext form#zoekform p, #text form#zoekform p {
	position: absolute;
	right: 0;
	top: 1.8em;
	width: 14em;
	text-align: right;
	font-size: 0.95em;
}

form#zoekform p a {
	color: #444;
}

form#zoekform p a:hover {
	color: #000;
	text-decoration: none;
}

form#zoekform fieldset, fieldset#uitg_zoeken  {
	border: none;
}

form#zoekform fieldset input {
	position: absolute;
	top: 0px;
	font-size:0.88em;
	margin:0;
	padding:0;
	border:1px solid #000;
	bottom:0;
}

form#zoekform fieldset input#zoekvenster {
	right:4.4em;
	height:1.5em;
	\height:1.8em;
	he\ight:1.5em;
	width:9.7em;
	\width:10.2em;
	w\idth:9.7em;
	padding:0.1em 0 0 0.2em;
}

form#zoekform fieldset input#zoek {
	right:0;
	height:1.8em;
	width:4.6em;
	font-weight:bold;
	color:#fff;
	background-color:#000;
	cursor:pointer;
}



/* ============= UITGEBREID ZOEKEN  ================== */
 
fieldset#uitg_zoeken {
	width: 78%;
/*	position: relative;*/
	left: 24px;
	background: #dbe4e9;
	padding: 5px;
	margin-bottom: 2em;
}

fieldset#uitg_zoeken table {
	font-size: 1em;
	color: #333;
}

fieldset#uitg_zoeken table th {
	font-weight: normal;
	text-align: left;
	padding-right: 1em;
}

table label {
	display: block;
}

fieldset#uitg_zoeken table input, fieldset#uitg_zoeken tabl select {
	font-size: 1em;
	margin: 0;
	padding: 1px 3px;
	border: 1px solid #000;
}

fieldset#uitg_zoeken table input#uitg_zoek {
	background: #000;
	color: #fff;
	font-weight: bold;
	font-size: 0.88em;
	cursor:pointer;
}



/* ============ HOOFDNAVIGATIE ============== */

#hoofdmenu {
	position: absolute;
	top: 28px;
	left: 196px;
	width: 73%;
	max-width: 724px;
	height: 102px;
	margin: 0;
	padding: 0 0 0 4px;
	list-style: none;
	background: #F2F2F2 url("/Images/top_back_tcm11-992.jpg") no-repeat;
}

#hoofdmenu li {
 	position: relative;
	top: 64px;
	float: left;
}

#hoofdmenu li a {
	text-decoration: none;
	font-size: 0.92em;
	line-height: 0.62em;
	color: #333;
	font-weight: bold;
	margin-left: 10px;
	padding: 0.25em;
	border: solid 1px #999;
	background: #fff url("/Images/nav_back_tcm11-982.gif") repeat-x 0px 0px;
}

#hoofdmenu li a:hover, #hoofdmenu li a.active {
	color: #fff;
	background-position: 0 -100px;
}





/* ============ SUBNAVIGATIE ============== */

#subnav {
	position: absolute;
	top: 130px;
	left: 0px;
	width: 196px;
	margin: 0;
	padding: 0;	
}

#subnav h2 {
	padding: 0.3em 0 0.3em 14px;	
	margin: 1.8em 0 0 0;
	font-size: 0.92em;
	color: #000;
	text-transform: uppercase;
	background:#9db0bd;
	width: 183px;
	border-bottom:solid 1px #efefef;
}

#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav ul li {
	padding: 0;
	width: 204px;
}

#subnav ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav ul li ul li {
	padding: 0;
	width: 204px;
}

#subnav ul li a {
	text-decoration: none;
	font-size: 0.92em;
	line-height: 1.10em;
	color: #333;
	font-weight: bold;
	padding: 5px 0 5px 14px;
	display: block;
	background: url("/Images/sub_back_tcm11-987.gif") no-repeat 0px 0px;
}

#subnav li ul li a {
	color: #333;
	font-weight: normal;
	margin: 0;
	padding: 5px 10px 5px 28px;
	background: url("/Images/sub2_back_tcm11-988.gif") no-repeat 0px 0px;
} 

#subnav li ul li ul li a {
	color: #333;
	font-weight: normal;
	margin: 0;
	padding: 5px 10px 5px 35px;
	background: url("/Images/sub3_back_tcm11-990.gif") no-repeat 0px 0px;
} 

#subnav ul li a:hover, #subnav ul li a.active {
	color: #fff;
	background-position: 0 -100px;
}

#subnav ul li ul li a:hover, #subnav ul li ul li a.active {
	color: #000;
	background-position: 0 -100px;
}

#subnav ul li a.active_sub {
	color: #000;
	background: url("/Images/sub2-active_back_tcm11-989.gif") no-repeat 0 0;
}


/* ============ SERVICEMENU ============== */


 #servicemenu {
	position: absolute;
	top: 0px;
	right: 56px;
 	width: 662px;
	height: 28px;
	margin: 0;
	padding: 0 5px;	
 	text-align: right;
	list-style: none;
	background: url("/Images/service_back_tcm11-986.gif") repeat-y;
}

 #servicemenu li {
 	position: relative;
	top: 4px;
	float: right;
}

 #servicemenu li a {
	text-decoration: none;
	font-size: 0.92em;
	line-height: 0.62em;
	color: #444;
	padding: 0 3px 1px 5px;
	margin: 0;
	border-left: 1px solid #444;
}

 #servicemenu li a:hover {
 	text-decoration: underline;
	color: #000;
 }


div#errorpage_fillmenu  {
	position: absolute;
	top: 28px;
	left: 196px;
	width: 73%;
	max-width: 724px;
	height: 102px;
	margin: 0;
	padding: 0;
	background: #F2F2F2 url("/Images/top_back_tcm11-992.jpg") no-repeat;
}

#A4voorbeeld
{
	background:#fff;
	border-color:#000;
	border-style:solid;
	border-width:1px 3px 3px 1px;
	border-style:solid;
	color:#000000;
	font-size:1em;
	padding:1em;
	width:42em;
}

#A4voorbeeld p
{
	width:42em;
}

#faq_overzicht li, #faq_vragen li {
	background:transparent none repeat scroll 0 50%;
	/*padding-left:1em;*/
}
.vraaglist li {
	font-weight:bold;
	list-style-position:outside;
	list-style-type:decimal;
	/*margin:0 0 0.17em -1em;*/
}
.zoek_resultaat li {
	/*list-style-position:inside;
	margin-bottom:1em;*/
	padding:0.3em 0 0;
}

.zoek_resultaat li a.vraag {
	font-weight:bold;
}
.antwoord {
	background-color:#FFFFFF;
}
.widthreg {
	width:83%;
}
#faq_vragen li .widthreg {
            width:auto;
            padding-right:60px;
}
.naar_boven {
	float:right;
	margin:-1.6em 0.4em 0 0;
}
 /* ============= FIX IE LIST-MENUNAVIGATIE  ================== */

/* Fix IE. Hide from IE Mac \*/
* html #subnav li { float: left; }
* html #subnav li a { height: 1%; }

/* 
[[externe_link]]
/Images/icPdf_tcm11-985.gif
End */
